> ## Documentation Index
> Fetch the complete documentation index at: https://developer.copper.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Organization Members

> Retrieve information about organization members



## OpenAPI

````yaml /copper-open-api-public.json get /organizations/{organizationId}/members
openapi: 3.1.0
info:
  description: >-
    Copper API is based on the REST API interface provided for data exchange
    between a client and a server with the use of HTTPS requests and responses.

    By default, the request should include a Content-Type header set as
    application/json. Some requests require different header fields, as well as
    other Content-Type values. In this case, a proper header will be stated in
    an example.

    When interacting with the API, please note that all numerical values, such
    as order amounts or timestamps, should be transmitted as strings. This
    ensures consistent data representation and prevents potential issues with
    floating-point precision
  title: Copper Platform API
  version: latest
servers:
  - description: platform.copper.co
    url: https://api.copper.co/platform
  - description: demo.copper.co
    url: https://api.stage.copper.co/platform
  - description: testnet.copper.co
    url: https://api.testnet.copper.co/platform
security: []
tags:
  - name: reports
  - name: deposit-targets
  - name: lending
  - name: portfolios
  - name: wallets
  - name: network
  - name: stake
  - name: blockchain
  - name: organizations
  - name: files
  - name: orders
  - name: address-book
  - name: clearloop
  - name: currencies
paths:
  /organizations/{organizationId}/members:
    get:
      tags:
        - organizations
      summary: Get Organization Members
      description: Retrieve information about organization members
      parameters:
        - description: Embed data about members' permission groups
          in: query
          name: includePermissionGroups
          required: false
          schema:
            default: 'false'
            type: boolean
        - description: Embed data about members' user information
          in: query
          name: includeUsers
          required: false
          schema:
            default: 'false'
            type: boolean
        - in: path
          name: organizationId
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrganizationMembers'
          description: OK
        '400':
          content:
            application/json:
              schema:
                properties:
                  error:
                    description: The machine-readable error code
                    examples:
                      - bad-request
                    type: string
                  message:
                    description: >-
                      A human-readable message providing more details about the
                      error
                    type: string
                type: object
          description: Bad Request
        '403':
          content:
            application/json:
              schema:
                properties:
                  error:
                    description: The machine-readable error code
                    examples:
                      - forbidden
                    type: string
                  message:
                    description: >-
                      A human-readable message providing more details about the
                      error
                    type: string
                type: object
          description: Forbidden
        '409':
          content:
            application/json:
              schema:
                properties:
                  error:
                    description: The machine-readable error code
                    examples:
                      - conflict
                    type: string
                  message:
                    description: >-
                      A human-readable message providing more details about the
                      error
                    type: string
                type: object
          description: Conflict
components:
  schemas:
    OrganizationMembers:
      properties:
        members:
          description: List of organization members
          items:
            $ref: '#/components/schemas/OrganizationMember'
          type: array
      required:
        - members
      type: object
    OrganizationMember:
      properties:
        _embedded:
          $ref: '#/components/schemas/OrganizationMemberEmbedded'
          description: Additional data about the member
          type: object
        createdAt:
          description: Created at timestamp in milliseconds
          type: string
        deactivatedAt:
          description: Deactivated at timestamp in milliseconds
          type: string
        isActive:
          description: Indicates, whether the member is active
          type: boolean
        memberType:
          $ref: '#/components/schemas/MemberType'
          description: The member type. [See details](/enums/MemberType)
        organizationId:
          description: The organization ID
          type: string
        updatedAt:
          description: Last updated at timestamp in milliseconds
          type: string
        userId:
          description: The user ID
          type: string
      required:
        - organizationId
        - userId
        - isActive
      type: object
    OrganizationMemberEmbedded:
      properties:
        permissionGroups:
          description: List of permission groups the member belongs to
          items:
            type: string
          type: array
        user:
          $ref: '#/components/schemas/User'
          description: Member's user information
          type: object
      type: object
    MemberType:
      enum:
        - user
        - service
      type: string
    User:
      properties:
        createdAt:
          description: Created at timestamp in milliseconds
          type: string
        firstName:
          description: The user's first name
          type: string
        lastName:
          description: The user's last name
          type: string
        userId:
          description: The user ID
          type: string
      required:
        - userId
      type: object

````